Subject: Re: linux-next: reminder

From: Pekka Enberg <[email-masked]>
Date: Wed, 10 Jul 2013 09:44:58 +0300

On 07/10/2013 03:07 AM, Stephen Rothwell wrote:
> Hi all,
>
> On Tue, 2 Jul 2013 17:09:57 +1000 Stephen Rothwell <[email-masked]> wrote:
>>
>> We are in the merge window, so please do not add anything to your
>> linux-next included branches that is not destined for v3.11 until after
>> v3.11-rc1 is released.
>
> No, really :-(
>
> i.e. maintainers should be saying "No" to any "features" that were not
> ready before the merge window opened (even when the maintainer and the
> developer are the same person) ...

It's being queued for v3.11. I was on vacation for two weeks
with no internet at the worst possible moment and I was backlogged
with slab patches.

Sorry for breaking things!

			Pekka